# site-logos
A collection of logos for porn studios and networks. WIP!

## Conventions
The preferred target format for logos is a PNG file with a resolution of 1000px or the highest available, ideally trimmed to its contents. SVGs should be considered additional assets.

* All words in a site or network name must be split up using a dash (`-`), even if the site or network itself connects the words
* Modifiers are suffixed using an underscore (`_`)
* Common compound words such as 'gangbang', 'gloryhole' or 'hardcore' are not necessarily split up

### Definitions
`{}` are variables, to be written without curly brackets.

* `/{network-name}.png`: Primary logo for a network that does not have any sites, or a site that does belong to a network, and does not have any favicons or additional assets
* `/{network-name}/{network-name}.png`: Primary logo for network, original or edited
* `/{network-name}/{site-name}.png`: Primary logo for site, original or edited
* `/{network-name}/{favicon}.png`: Primary network favicon

* `/{network-name}/{network-name}_{modifier}.png`: Production ready variant of the network logo
* `/{network-name}/{site-name}_{modifier}.png`: Production ready variant of a site logo
* `/{network-name}/{site-name}_{modifierA}_{modifierB}.png`: Production ready variant of a site logo, with two different modifications
* `/{network-name}/{site-name}_no_{modifier}.png`: Negated modifier

* `/{network-name}/README.md`: Notes about logos and other assets for this network and its sites
* `/{network-name}/misc/`: Additional assets, such as alternative versions, original vector images, and reference files that are not production-ready

### Modifiers
* `_original`: Original unedited logo, used when the primary logo was edited. Suggested to be placed in `/network-name/misc/`
* `_dark`: Darkened to improve visibility on a light background
* `_light`: Lightened to improve visibility on a dark background
* `_basic`: Backgrounds, top level domains (.com, .net), slogans and other arbitrary details were removed
* `_url`: Logo with .com, .net or other URL components
* `_slogan`: Logo with slogan
* `_square`: Rearranged to fit a square-ish frame
* `_wide`: Rearranged to fit a wide frame
* `_no_{mod}`: Negates another modifier, e.g. `_no_url` (without URL)

### Examples:
`/ddf-network/ddf-network.png`: Original primary network logo for DDF Network
`/ddf-network/ddf-network_dark.png`: Darkened network logo for DDF Network, for light backgrounds
`/jules-jordan/misc/the-ass-factory_original.png`: A copy of the original full-sized site logo for The Ass Factory on Jules Jordan, as the primary logo is cropped for readability

## Sites and Networks structure

* **21Sextury** (Gamma)
    * Anal Teen Angels
    * Asshole Fever
    * Butt Plays
    * Club Sandy
    * DP Fanatics
    * Deepthroat Frenzy
    * Footsie Babes
    * Gapeland
    * Lez Cuties
    * Pix and Video
* **AdultTime** (Gamma)
    * GirlCore
* **BlowPass** (Gamma)
    * 1000 Facials
    * Immoral Live
    * Mommy Blows Best
    * Only Teen Blowjobs
    * Throated
* **Brazzers** (MG Premium)
    * Asses In Public
    * Baby Got Boobs
    * Big Butts Like It Big
    * Big Tits In School
    * Big Tits At Work
    * Big Tits In Sports
    * Big Tits In Uniforms
    * Big Wet Butts
    * Brazzers en Espanol
    * Brazzers Exxtra
    * Brazzers House
    * Brazzers Live
    * Brazzers Pass
    * Brazzerstream
    * Brazzers Vault
    * Brazzers Worldwide
    * Busty & Real
    * Bustyz
    * Butt And Blacks
    * Day With A Pornstar
    * Dirty Masseur
    * Doctor Adventures
    * Hot And Mean
    * Hot Chicks Big Asses
    * Jug Fuckers
    * MILFs Like It Big
    * Mommy Got Boobs
    * Moms In Control
    * Pornstars Like It Big
    * Racks And Blacks
    * Real Wife Stories
    * SexPro Adventures
    * She's Gonna Squirt
    * Teens Like It Big
    * Teens Like It Black
    * ZZ Series
* **Cherry Pimps** (BLT Innovations)
    * Adriana Chechik
    * Cherry Pimps
* **DDF Network**
    * 1By-Day
    * DDF Busty
    * ~~DDF Network VR~~
    * ~~Euro Girls on Girls~~
    * ~~Euro Teen Erotica~~
    * ~~Hands on Hardcore~~
    * ~~Hot Legs and Feet~~
    * ~~House of Taboo~~
    * ~~Only Blowjob~~
* **Fantasy Massage** (Gamma)
    * All Girl Massage
    * Fantasy Massage
    * Nuru Massage
* **Full Porn Network** (Third Rock Enterprises)
    * Anal BBC (lowres)
    * Anal Violation (lowres)
    * Analized
    * Bad Daddy POV
    * DTF Sluts
    * James Deen
    * Pervert Gallery
    * POV Perverts
    * Twisted Visual
* **GirlsWay** (Gamma)
    * Girls Try Anal
    * Girlsway
    * Mommy's Girl
    * Moms On Moms
    * Web Young
* **Jules Jordan**
    * Jules Jordan
    * Manuel Ferrara
    * Sperm Swallowers
    * The Ass Factory
* **Kelly Madison**
    * Kelly Madison
    * Porn Fidelity
    * Teen Fidelity
* ~~**Kink**~~
* ~~**Mile High Media**~~ (MG Premium/Mile High)
    * Cherry Pop
    * Doghouse Digital
    * Hentai Pros
    * Reality Junkies
    * Sweet Sinner
    * Sweetheart Video
* ~~**Mofos**~~
* **Naughty America**
    * 2 Chicks Same Time
    * American Daydreams
    * Anal College
    * Asian 1 On 1
    * Ass Masterpiece
    * Big Cock Bully
    * Big Cock Hero
    * Diary Of A MILF
    * Diary Of A Nanny
    * Dirty Wives Club
    * Fast Times
    * Housewife 1 On 1
    * I Have A Wife
    * Inside Naughty America
    * LA Sluts
    * Latin Adultery
    * Lesbian Girl On Girl
    * Live Gym Cam
    * Live Naughty MILF
    * Live Naughty Nurse
    * Live Naughty Secretary
    * Live Naughty Student
    * Live Naughty Teacher
    * Live Party Girl
    * MILF Sugar Babes Classic
    * Mom's Money
    * My Dad's Hot Girlfriend
    * My Daughters Hot Friend
    * My First Sex Teacher
    * My Friends Hot Girl
    * My Friends Hot Mom
    * My Girl Loves Anal
    * My Girlfriend's Busty Friend
    * My Naughty Latin Maid
    * My Naughty Massage
    * My Sisters Hot Friend
    * My Wife Is My Pornstar
    * My Wife's Hot Friend
    * Naughty Athletics
    * Naughty Bookworms
    * Naughty Country Girls
    * Naughty Flipside
    * Naughty Office
    * Naughty Rich Girls
    * Naughty Weddings
    * Neighbor Affair
    * Open Family
    * Perfect Fucking Strangers Classic
    * Seduce By A Cougar
    * Show My BF
    * Sleazy Stepdad
    * Slut Stepmom
    * Slut Stepsister
    * SoCal Coeds
    * Teens Love Cream
    * The Passenger
    * Tonight's Fuck
    * Tonight's Girlfriend Classic
    * Watch Your Mom
    * Watch Your Wife
    * Wives On Vacation
* **Nubiles / Nubiles Porn** (XFC Inc)
    * Bad Teens Punished
    * ~~Bounty Hunter Porn~~
    * ~~Detention Girls~~
    * Driver XXX
    * Gym Selfie Porn
    * Moms Teach Sex
    * My Family Pies
    * Nubile Films*
    * Nubiles*
    * Nubiles Casting
    * Nubiles Porn
    * Nubiles Unscripted
    * Petite Ballerinas Fucked
    * Petite HD Porn
    * Princess Cum
    * Rally Race
    * Snow Bunnies
    * Spring Break Lake Powell
    * Step Siblings Caught
    * Teacher Fucks Teens
* ~~**Perv City**~~
    * Anal Overdose (lowres)
    * Banging Beauties (lowres)
    * Chocolate BJ's (lowres)
    * Oral Overdose (lowres)
    * Up Her Asshole
* ~~**Porn Pros**~~ (Whale Member)
    * ~~18 Years Old~~
    * ~~40oz Bounce~~
    * ~~Cock Competition~~
    * ~~Cruelty Party~~
    * ~~Cum Disgrace~~
    * ~~Cumshot Surprise~~
    * ~~Deep Throat Love~~
    * ~~Disgraced 18~~
    * ~~Euro Humpers~~
    * ~~Freaks Of Boobs~~
    * ~~Freaks Of Cock~~
    * Girl Cum*
    * Holed*
    * ~~Jurrasic Cock~~
    * ~~MILF Humiliatation~~
    * ~~Massage Creep~~
    * Passion-HD*
    * ~~Pimp Parade~~
    * POVD*
    * ~~Real Ex Girlfriends~~
    * ~~Shady Pi~~
    * Spy Fam
    * ~~Squirt Disgrace~~
    * ~~Teen BFF~~
* ~~**Private**~~
* ~~**Reality Kings**~~ (MG Premium)
    * ~~40 Inches Plus~~
    * 8th Street Latinas
    * Bad Tow Truck
    * Big Naturals
    * ~~Big Tits Boss~~
    * ~~Black GFs~~
    * ~~CFNM Secret~~
    * ~~Captain Stabbin~~
    * ~~Crazy Asian GFs~~
    * ~~Crazy College GFs~~
    * ~~Cum Fiesta~~
    * ~~Cum Girls~~
    * ~~Dangerous Dongs~~
    * Dare Dorm
    * ~~Euro Sex Parties~~
    * ~~Extreme Asses~~
    * ~~Extreme Naturals~~
    * ~~First Time Auditions~~
    * ~~Flower Tucci~~
    * ~~GF Revenge~~
    * ~~Girls Of Naked~~
    * ~~HD Love~~
    * ~~Happy Tugs~~
    * ~~Horny Birds~~
    * ~~Hot Bush~~
    * ~~In The VIP~~
    * MILF Hunter
    * ~~MILF Next Door~~
    * ~~Mike In Brazil~~
    * Mike's Apartment
    * Moms Bang Teens
    * ~~Moms Lick Teens~~
    * ~~Money Talks~~
    * ~~Monster Curves~~
    * ~~No Faces~~
    * ~~Pure 18~~
    * ~~RK Prime~~
    * ~~Real Orgasms~~
    * ~~Reckless In Miami~~
    * Round And Brown
    * ~~Saturday Night Latinas~~
    * ~~See My Wife~~
    * ~~Sneaky Sex~~
    * Street Blowjobs
    * ~~Team Squirt~~
    * Teens Love Huge Cocks
    * ~~Top Shelf Pussy~~
    * ~~VIP Crew~~
    * We Live Together
    * ~~Wives In Pantyhose~~
* ~~**Score Group**~~
    * 18 Eighteen
    * Porn Mega Load
    * Scoreland
* ~~**Spizoo**~~
* **(Stepped Up Media/KB Productions)**
    * All Anal
    * Nympho
    * Swallowed
    * True Anal
* ~~**Team Skeet**~~ (Paper Street Media)
    * Bad MILF's (lowres)
    * ~~BFF's*~~
    * Brace Faced (lowres)
    * CFNM Teens
    * Dad Crush (lowres
    * Daughter Swap
    * Dyked
    * Exxxtra Small
    * ~~Family Strokes~~
    * Ginger Patch (lowres)
    * Her Freshman Year
    * Innocent High
    * ~~Little Asians~~
    * Lust HD
    * My Babysitters Club (lowres)
    * Oye Loca (lowres)
    * ~~Perv Mom~~
    * POV Life (lowres)
    * Rub A Teen
    * Self Desire
    * She's New
    * Sis Loves Me
    * Solo Interviews
    * Step Siblings
    * ~~Submissived (old PunishTeens.com)*~~
    * ~~Team Skeet Extras~~
    * ~~Team Skeet XOG~~
    * Teen Curves
    * Teen JOI
    * Teen Pies
    * Teens Do Porn
    * Teens Love Anal
    * Teens Love Money
    * Teeny Black
    * The Real Workout
    * This Girl Sucks
    * Titty Attack
* **Teen Mega World** (IK Media)
    * 18 First Sex
    * AT movs
    * About Girls Love
    * Anal Angels
    * Anal Beauty
    * Beauty 4K
    * Beauty Angels
    * Creampie Angels
    * Dirty Coach
    * ~~Dirty Doctor~~ (site seems to be long gone)
    * Ex GF Box
    * First BGG
    * Fuck Studies
    * Gag N Gape
    * Home Teen Vids
    * Home Toy Teens
    * Lolly Hardcore
    * Nubile Girls HD
    * Nylons X
    * Old N Young
    * Private Teen Video
    * Solo Teen Girls
    * Squirting Virgin
    * TMW VR
    * Teen Sex Mania
    * Teen Sex Movs
    * Teen Stars Only
    * Teens 3some
    * Tricky Masseur
    * Watch Me Fucked
    * Wow Orgasms
    * X-Angels
* ~~**Top Web Models**~~
* ~~**Twistys**~~
    * Twistys
    * When Girls Play
* **Wankz**
    * 4K Desire
    * Big Tits Like Big Dicks
    * Cougar Sex Club
    * Wankz
    * ~~360 Solos~~
    * ~~All Interracial~~
    * ~~Bang A Midget~~
    * ~~Bang My Stepmom~~
    * ~~Blow Patrol~~
    * ~~Booty Studio~~
    * ~~Born To Swing~~
    * ~~Brother Undercover~~
    * ~~Bubbly Massage~~
    * ~~CFNM Exposed~~
    * ~~Camel Toe Ho's~~
    * ~~Chicks Love Toys~~
    * ~~Cum Covered Glasses~~
    * ~~East Bloc Amateurs~~
    * ~~Ebony Internal~~
    * ~~Escort Trick~~
    * ~~Exploited 18~~
    * ~~Food Bangers~~
    * ~~Fuck The Whore Hard~~
    * ~~Fucking Robots~~
    * ~~Handjob Harry~~
    * ~~I Am Eighteen~~
    * ~~I Like Em White~~
    * ~~Lesbian Sex City~~
    * ~~Lesbian Sistas~~
    * ~~Lesbo Trick~~
    * ~~MILF Search~~
    * ~~MILFs Exposed~~
    * ~~Make Them Gag~~
    * ~~Matrix Models~~
    * ~~Mommy Needs Money~~
    * ~~My MILF Boss~~
    * ~~Not So Innocent Teens~~
    * ~~Over 40 Hardcore~~
    * ~~Pornstar Tryout~~
    * ~~Rap Video Auditions~~
    * ~~Real Blowjob Auditions~~
    * ~~Real Teens Kissing~~
    * ~~Round Juicy Butts~~
    * ~~Round Juicy Butts~~
    * ~~Sapphic Secrets~~
    * ~~Schoolgirl Internal~~
    * ~~Service Whores~~
    * ~~Sex For Grades~~
    * ~~Sexy Cougars~~
    * ~~Spoiled Slut~~
    * ~~Swallow For Cash~~
    * ~~Tight Holes Big Poles~~
    * ~~Wank My Wood~~
    * ~~Wankz 3D~~
    * ~~Wankz TV~~
    * ~~Whale Tail'n~~
    * ~~Wigger World~~
    * ~~Wild Massage~~
    * ~~XXX At Work~~
    * ~~Young Dirty Lesbians~~
    * ~~Young Sluts Hardcore~~

(* belongs to the network, but is not attached to the main site)